## pyfiglet 0.4+dfsg

=== debian/changelog ===
pyfiglet (0.4+dfsg-2) unstable; urgency=low

  * Convert to dh_python2.
  * Move manpage installation from override rule to debian/manpages file.
  * Bump Standards-Version to 3.9.0, no changes needed.
  * get-orig-source: Don't leak uid and umask into source tarball and set -e.
  * Correctly subclass str, to fix a deprecation warning under Python 2.6
    (Closes: #588855)

 -- Stefano Rivera <stefano@rivera.za.net>  Mon, 12 Jul 2010 21:57:41 +0200

pyfiglet (0.4+dfsg-1) unstable; urgency=low

  * Initial release (Closes: #564609)

 -- Stefano Rivera <stefano@rivera.za.net>  Thu, 28 Jan 2010 13:00:41 +0200
