=== debian/rules ===
#!/usr/bin/make -f

%:
	dh --with python2 $@

get-orig-source:
	set -e; \
	VER=$(shell dpkg-parsechangelog | sed -rne 's,^Version: ([^+]+).*,\1,p'); \
	uscan --noconf --force-download --rename --download-version=$$VER --destdir=.; \
	tar -x --exclude=fonts.zip --exclude=figfont.txt -f pyfiglet_$$VER.orig.tar.bz2; \
	GZIP=--best tar -cz --owner root --group root --mode a+rX \
	    -f pyfiglet_$$VER+dfsg.orig.tar.gz pyfiglet-$$VER; \
	rm -f pyfiglet_$$VER.orig.tar.bz2; \
	rm -rf pyfiglet-$$VER
