=== debian/watch ===
version=3

opts=dversionmangle=s/\+dfsg// \
http://sf.net/pyfiglet/pyfiglet-(.*)\.tar\.bz2
