## pyfiglet 0.6+dfsg

=== debian/changelog ===
pyfiglet (0.6+dfsg-1) unstable; urgency=low

  * New upstream release.
    - Update copyright.
    - Update man page.
  * Upstream moved to github, updated watch file and get-orig-source.
  * Dropped patches superseded upstream:
    py26deprecation.diff, dir-error-path.diff, tlf-support.diff
  * font-location.diff: Look in /usr/share/figlet for fonts, rather than using
    pkg_resources.
  * Updated debian-defaults.diff.
  * Install wrapper with dh_install, as upstream has a setup.py.
  * Build-Depend on python-setuptools and clean up egg-info.
  * Move DFSG repacking into a script called by uscan.

 -- Stefano Rivera <stefanor@debian.org>  Thu, 18 Aug 2011 12:54:45 +0200

pyfiglet (0.4+dfsg-3) unstable; urgency=low

  * debian/copyright:
    - Update upstream maintainer's email address.
    - Update format.
  * Update my e-mail address.
  * Use X-Python-Version.
    - BD on python-all 2.6.5-13.
    - Specify supported versions rather than all.
  * Drop Breaks: ${python:Breaks}, no longer used by dh_python2.
  * Bump Standards-Version to 3.9.2, no changes needed.
  * debian/rules: Correct argument order for dh.
  * Patches: Update Forwarding status, upstream development has moved to
    github.
  * Correct DEP3 headers (first line of Description is the subject)

 -- Stefano Rivera <stefanor@debian.org>  Sun, 01 May 2011 22:03:51 -0400
