=== debian/control ===
Source: pyfiglet
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Stefano Rivera <stefanor@debian.org>
Build-Depends:
 debhelper (>= 7.0.50~),
 python-all (>= 2.6.5-13~),
 python-setuptools
X-Python-Version: >= 2.5
Standards-Version: 3.9.2
Homepage: http://sourceforge.net/projects/pyfiglet/
Vcs-Svn: svn://svn.debian.org/python-modules/packages/pyfiglet/trunk/
Vcs-Browser: http://svn.debian.org/viewvc/python-modules/packages/pyfiglet/trunk/

Package: python-pyfiglet
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Recommends: toilet-fonts
Suggests: figlet
Description: Python port of the FIGlet specification
 FIGLet is a program that creates large characters out of ordinary screen
 characters. It takes ASCII text and renders it in ASCII art fonts.
 .
 This is a Python port of the original C figlet.  It can be used on the
 commandline or as an Object Oriented driver library in your own programs.
