## pyfiglet 0.6.1+dfsg

=== debian/changelog ===
pyfiglet (0.6.1+dfsg-1) unstable; urgency=low

  [ Stefano Rivera ]
  * New upstream release.
    - Includes manpage, drop our man page.
  * Update Homepage.
  * Bump Standards-Version to 3.9.4.
    - Bump debhelper Depends to 8.1 for build-{arch,indep} support.
  * Bump machine readable copyright format to 1.0.
  * Bump copyright years.
  * Bump debhelper compat level to 8.
  * Moved repack.sh into a get-packaged-orig-source rule in rules.
  * Drop SOURCES.txt from the binary package.
  * Add smoketest autopkgtest.

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

 -- Stefano Rivera <stefanor@debian.org>  Sun, 26 May 2013 16:18:40 +0200
