=== debian/control ===
--- 
+++ 
@@ -4,14 +4,15 @@
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Stefano Rivera <stefanor@debian.org>
 Build-Depends:
- debhelper (>= 7.0.50~),
+ debhelper (>= 8.1),
  python-all (>= 2.6.5-13~),
  python-setuptools
 X-Python-Version: >= 2.5
-Standards-Version: 3.9.2
-Homepage: http://sourceforge.net/projects/pyfiglet/
-Vcs-Svn: svn://svn.debian.org/python-modules/packages/pyfiglet/trunk/
-Vcs-Browser: http://svn.debian.org/viewvc/python-modules/packages/pyfiglet/trunk/
+XS-Testsuite: autopkgtest
+Standards-Version: 3.9.4
+Homepage: https://github.com/pwaller/pyfiglet
+Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/pyfiglet/trunk/
+Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/pyfiglet/trunk/
 
 Package: python-pyfiglet
 Architecture: all
