=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python2

override_dh_auto_install:
	dh_auto_install
	find debian/python-pyfiglet -name SOURCES.txt -delete

get-packaged-orig-source:
	set -ex; \
	VER=$(shell dpkg-parsechangelog | sed -rne 's,^Version: ([^+]+).*,\1,p'); \
	uscan --noconf --download-current-version --destdir=. --rename; \
	mkdir pyfiglet-$$VER+dfsg.orig; \
	tar -x --exclude=pyfiglet/fonts --exclude=doc/figfont.txt --exclude=.gitignore \
		--strip-component=1 -C pyfiglet-$$VER+dfsg.orig -f pyfiglet_$$VER.orig.tar.gz; \
	rm pyfiglet_$$VER.orig.tar.gz; \
	GZIP=--best tar -cz --owner root --group root --mode a+rX \
		-f "pyfiglet_$$VER+dfsg.orig.tar.gz" "pyfiglet-$$VER+dfsg.orig"; \
	rm -rf "pyfiglet-$$VER+dfsg.orig"
