=== debian/tests/control ===
Tests: smoketest
Depends: @, toilet-fonts
