## pyfiglet 0.7.1+dfsg

=== debian/changelog ===
pyfiglet (0.7.1+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.
  * Bump copyright years.
  * Replace source tarball repacking logic with uscan's Files-Excluded
    support.
  * Port to pybuild.
    - Build-Depend on dh-python.
    - Remove SOURCES.txt cleanup.
    - Build for Python 3. The Python 3 package has taken over the pyfiglet
      command line tool.
  * Run upstream test suite. Build-Depends on toilet.
  * Add upstream test suite as an ADT test.
  * Bump Standards-Version to 3.9.5, no changes needed.
  * Add DEP-12 upstream metadata.

 -- Stefano Rivera <stefanor@debian.org>  Sun, 27 Jul 2014 21:12:10 +0200
