=== debian/control ===
--- 
+++ 
@@ -5,11 +5,16 @@
 Uploaders: Stefano Rivera <stefanor@debian.org>
 Build-Depends:
  debhelper (>= 8.1),
- python-all (>= 2.6.5-13~),
- python-setuptools
-X-Python-Version: >= 2.5
+ dh-python,
+ python-all (>= 2.6),
+ python-setuptools,
+ python3-all,
+ python3-setuptools,
+ toilet
+X-Python-Version: >= 2.6
+X-Python3-Version: >= 3.1
 XS-Testsuite: autopkgtest
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: https://github.com/pwaller/pyfiglet
 Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/pyfiglet/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/pyfiglet/trunk/
@@ -25,3 +30,17 @@
  .
  This is a Python port of the original C figlet.  It can be used on the
  commandline or as an Object Oriented driver library in your own programs.
+
+Package: python3-pyfiglet
+Architecture: all
+Depends: ${misc:Depends}, ${python3:Depends}
+Recommends: toilet-fonts
+Suggests: figlet
+Breaks: python-pyfiglet (<< 0.7.1)
+Replaces: python-pyfiglet (<< 0.7.1)
+Description: Python 3 port of the FIGlet specification
+ FIGLet is a program that creates large characters out of ordinary screen
+ characters. It takes ASCII text and renders it in ASCII art fonts.
+ .
+ This is a Python 3 port of the original C figlet.  It can be used on the
+ commandline or as an Object Oriented driver library in your own programs.
