## pyfiglet 0.7.2+dfsg

=== debian/changelog ===
pyfiglet (0.7.2+dfsg-1) unstable; urgency=medium

  * New upstream bugfix release.
  * Refresh patches.
  * Bump Standards-Version to 3.9.6, no changes needed.

 -- Stefano Rivera <stefanor@debian.org>  Fri, 17 Oct 2014 19:33:30 -0700
