=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.1
 XS-Testsuite: autopkgtest
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: https://github.com/pwaller/pyfiglet
 Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/pyfiglet/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/pyfiglet/trunk/
