=== debian/tests/control ===
Tests: smoketest
Depends: python-pyfiglet, toilet-fonts

Tests: smoketest3
Depends: python3-pyfiglet, toilet-fonts

Tests: suite
Depends: python-all, python-pyfiglet, toilet

Tests: suite3
Depends: python3-all, python3-pyfiglet, toilet
