=== debian/watch ===
version=3

opts=uversionmangle=s/$/\+dfsg/ \
http://githubredir.debian.net/github/pwaller/pyfiglet/(.*).tar.gz
