## pyfiglet 0.7.4+dfsg

=== debian/changelog ===
pyfiglet (0.7.4+dfsg-2) unstable; urgency=medium

  * Patch py3k: Don't attempt to decode command line args in py3k.
  * Update depends for smoketests ADT tests. We now require figlet, as it
    contains our default font.

 -- Stefano Rivera <stefanor@debian.org>  Fri, 03 Jul 2015 22:12:24 -0700

pyfiglet (0.7.4+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.
  * debian/watch:
    - Switch to dversionmangle and repacksuffix, now that it exists.
    - Switch from the deprecated githubredir.d.n to github's tag view.
  * figlet is now free, and in main:
    - Drop patch debian-defaults.
    - Build-Depend on figlet, for tests.
    - Recommend figlet, as well as toilet-fonts.
  * Patch bad-toilet-fonts: The test suite upstream has got stricter, but
    fails on some toilet fonts. Skip them.
  * Drop XS-Testsuite field, now unnecessary.
  * Bump copyright years.

 -- Stefano Rivera <stefanor@debian.org>  Fri, 03 Jul 2015 21:25:36 -0700
