=== debian/control ===
--- 
+++ 
@@ -6,6 +6,7 @@
 Build-Depends:
  debhelper (>= 8.1),
  dh-python,
+ figlet,
  python-all (>= 2.6),
  python-setuptools,
  python3-all,
@@ -13,7 +14,6 @@
  toilet
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.1
-XS-Testsuite: autopkgtest
 Standards-Version: 3.9.6
 Homepage: https://github.com/pwaller/pyfiglet
 Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/pyfiglet/trunk/
@@ -22,8 +22,7 @@
 Package: python-pyfiglet
 Architecture: all
 Depends: ${misc:Depends}, ${python:Depends}
-Recommends: toilet-fonts
-Suggests: figlet
+Recommends: figlet, toilet-fonts
 Description: Python port of the FIGlet specification
  FIGLet is a program that creates large characters out of ordinary screen
  characters. It takes ASCII text and renders it in ASCII art fonts.
@@ -34,8 +33,7 @@
 Package: python3-pyfiglet
 Architecture: all
 Depends: ${misc:Depends}, ${python3:Depends}
-Recommends: toilet-fonts
-Suggests: figlet
+Recommends: figlet, toilet-fonts
 Breaks: python-pyfiglet (<< 0.7.1)
 Replaces: python-pyfiglet (<< 0.7.1)
 Description: Python 3 port of the FIGlet specification
