=== debian/tests/control ===
Tests: smoketest
Depends: figlet, python-pyfiglet, toilet-fonts

Tests: smoketest3
Depends: figlet, python3-pyfiglet, toilet-fonts

Tests: suite
Depends: python-all, python-pyfiglet, figlet, toilet

Tests: suite3
Depends: python3-all, python3-pyfiglet, figlet, toilet
