## pyfiglet 0.8.0+dfsg

=== debian/changelog ===
pyfiglet (0.8.0+dfsg-1) unstable; urgency=medium

  [ Stefano Rivera ]
  * New upstream release. (Closes: #921029)
  * Update watch file to catch "v" prefix. (Closes: #921028)
  * Relicense under MIT/Expat, following upstream.
  * Refresh patches.
  * Drop patches, superseded upstream: bad-toilet-fonts, py3k.
  * Depend on python3-pkg-resources. Our patch doesn't remove it any more.

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

 -- Stefano Rivera <stefanor@debian.org>  Sun, 05 Jan 2020 12:58:53 +0200

pyfiglet (0.7.4+dfsg-4) unstable; urgency=medium

  * Team upload.
  * Use debhelper-compat instead of debian/compat.
  * Drop Python 2 support.
  * Bump debhelper compat level to 12.
  * Bump standards version to 4.4.0 (no changes).

 -- Ondřej Nový <onovy@debian.org>  Sat, 10 Aug 2019 13:16:31 +0200

pyfiglet (0.7.4+dfsg-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URL (https)
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/tests: Use AUTOPKGTEST_TMP instead of ADTTMP
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * Convert git repository from git-dpm to gbp layout

  [ Stefano Rivera ]
  * Bump debhelper compat to 11.
  * Bump Standards-Version to 4.2.1, no changes needed.
  * Bump copyright years.
  * Declare Rules-Requires-Root: no.

 -- Stefano Rivera <stefanor@debian.org>  Mon, 27 Aug 2018 11:55:20 +0100
