=== debian/control ===
Source: pyfiglet
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Stefano Rivera <stefanor@debian.org>
Build-Depends:
 debhelper-compat (= 12),
 dh-python,
 figlet,
 python3-all,
 python3-setuptools,
 toilet
Standards-Version: 4.4.1
Homepage: https://github.com/pwaller/pyfiglet
Vcs-Git: https://salsa.debian.org/python-team/modules/pyfiglet.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/pyfiglet
Rules-Requires-Root: no

Package: python3-pyfiglet
Architecture: all
Depends: python3-pkg-resources, ${misc:Depends}, ${python3:Depends}
Recommends: figlet, toilet-fonts
Breaks: python-pyfiglet (<< 0.7.1)
Replaces: python-pyfiglet (<< 0.7.1)
Description: Python 3 port of the FIGlet specification
 FIGLet is a program that creates large characters out of ordinary screen
 characters. It takes ASCII text and renders it in ASCII art fonts.
 .
 This is a Python 3 port of the original C figlet.  It can be used on the
 commandline or as an Object Oriented driver library in your own programs.
