=== debian/tests/control ===
Tests: smoketest3
Depends: figlet, python3-pyfiglet, toilet-fonts

Tests: suite3
Depends: figlet, python3-all, python3-pyfiglet, toilet
