## pyfiglet 1.0.2%2Bdfsg

=== debian/changelog ===
pyfiglet (1.0.2+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Exclude fonts-standard and fonts-contrib from our tarballs.
  * Refresh patches.
  * Drop dependency on python3-pkg-resources, no longer required.
  * Bump watch file to format 4.
  * Bump copyright years.
  * Bump Standards-Version to 4.6.2, no changes needed.
  * Update README and CHANGELOG names.

 -- Stefano Rivera <stefanor@debian.org>  Fri, 22 Sep 2023 14:08:53 +0530

pyfiglet (0.8.0+dfsg-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable):
    + python3-pyfiglet: Drop versioned constraint on python-pyfiglet in
      Replaces.
    + python3-pyfiglet: Drop versioned constraint on python-pyfiglet in Breaks.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 16 Oct 2022 22:26:33 +0100

pyfiglet (0.8.0+dfsg-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Stefano Rivera ]
  * Update upstream metadata.

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository.
  * Update standards version to 4.5.0, no changes needed.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

 -- Sandro Tosi <morph@debian.org>  Thu, 02 Jun 2022 21:05:55 -0400
