=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=pyfiglet

%:
	dh $@ --with python3 --buildsystem pybuild

override_dh_auto_test:
	PYBUILD_SYSTEM=custom \
		PYBUILD_TEST_ARGS="{interpreter} -m pyfiglet.test" dh_auto_test

get-packaged-orig-source:
	uscan --noconf --download-current-version --destdir=. --rename --repack
