=== debian/watch ===
version=4

opts=dversionmangle=s/\+dfsg$//,repacksuffix=+dfsg \
https://github.com/pwaller/pyfiglet/tags \
.*/v?([0-9.]+).tar.gz
