## pyfiglet 1.0.3+dfsg

=== debian/changelog ===
pyfiglet (1.0.3+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.
  * Bump copyright years.
  * Bump Standards-Version to 4.7.2, no changes needed.

 -- Stefano Rivera <stefanor@debian.org>  Wed, 04 Jun 2025 11:53:07 +0200
