=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  python3-all,
  python3-setuptools,
  toilet
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Homepage: https://github.com/pwaller/pyfiglet
 Vcs-Git: https://salsa.debian.org/python-team/packages/pyfiglet.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pyfiglet
