## pyfiglet 1.0.4+dfsg

=== debian/changelog ===
pyfiglet (1.0.4+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.
  * Bump copyright years.
  * Bump Standards-Version to 4.7.3, drop Priority: optional.
  * Drop Rules-Requires-Root: no, this is now the default.
  * Build with pybuild-plugin-pyproject.

 -- Stefano Rivera <stefanor@debian.org>  Sat, 14 Feb 2026 12:00:05 -0400
