=== debian/control ===
--- 
+++ 
@@ -1,20 +1,19 @@
 Source: pyfiglet
 Section: python
-Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Stefano Rivera <stefanor@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
  figlet,
+ pybuild-plugin-pyproject,
  python3-all,
  python3-setuptools,
  toilet
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/pwaller/pyfiglet
 Vcs-Git: https://salsa.debian.org/python-team/packages/pyfiglet.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pyfiglet
-Rules-Requires-Root: no
 
 Package: python3-pyfiglet
 Architecture: all
